class CreateTitleContents < ActiveRecord::Migration[6.0]
  def change
    create_table :title_contents do |t|
      t.text         :content
      t.integer      :level
      t.string       :style
      t.string       :alignement

      t.timestamps
    end
  end
end
